"use client";
import { getDefaultExportFromCjs as e } from "./_commonjsHelpers.js";
import { __require as r } from "../node_modules/es-toolkit/compat/get.js";
var t = /* @__PURE__ */ r();
const a = /* @__PURE__ */ e(t);
export {
  a as default
};
